#mainNav{float:right;margin-top:10px;}
#mainNav ul {display:inline;margin:0;padding:0;}
#mainNav li {display:block;float:left;margin-right:4px;background:#FFFFDD url(http://img.alibaba.com/images/eng/style/css_images/navigation/mainNav.gif) right no-repeat;}
#mainNav a:link,#mainNav a:visited {display:block;width:83px;height:21px;text-align:center;font:bold 11px/20px arial!important;color: #4E2207;;text-decoration: none;}
#mainNav li.current {background:#FFFFDD url(http://img.alibaba.com/images/eng/style/css_images/navigation/mainNavCurrent.gif)  no-repeat;}
#mainNav li.current a:link,#mainNav li.current a:visited {color:#4C2005;}
#mainNav .myAlibaba {width:88px;background:#ffffdd url(http://img.alibaba.com/images/eng/style/css_images/navigation/mainNavMyAlibaba.gif) right no-repeat;}
#mainNav .myAlibaba a:hover {text-decoration:underline!important;}
#mainNav .myAlibaba ul {position:absolute;z-index:100;width:133px;padding:10px 3px 5px 5px;border:solid 1px #E9C94D;border-top:none;border-right:none;margin:0;background:url(http://img.alibaba.com/images/eng/style/css_images/navigation/subNavBg.gif) right top no-repeat;}
#mainNav .myAlibaba li {clear:both;width:130px;margin:0 auto 0 auto;background:none;}
#mainNav .myAlibaba li.line {border-bottom:solid 1px #E1E1DC;}
#mainNav .myAlibaba li a:hover {text-decoration:underline!important;background:#FEE9B5;}
#mainNav .myAlibaba li a:link,#mainNav .myAlibaba li a:visited {display:block;width:120px;height:auto;padding:1px 5px 1px 5px;margin:0 auto 0 auto;text-align:left;font:bold 11px/20px arial!important;/*color:#4E2207;*/text-decoration:none;}
#mainNav .myAlibabaCurrent {width:88px;background:#ffffdd url(http://img.alibaba.com/images/eng/style/css_images/navigation/mainNavMyAlibabaCurrent.gif) right no-repeat;}
#mainNav .myAlibabaCurrent a:hover {text-decoration:underline!important;}
#mainNav .myAlibabaCurrent ul {position:absolute;z-index:100;width:133px;padding:10px 3px 5px 5px;border:solid 1px #BF8719;border-top:none;border-right:none;margin:0;background:url(http://img.alibaba.com/images/eng/style/css_images/navigation/subNavBgCurrent.gif) right top no-repeat;}
#mainNav .myAlibabaCurrent li {clear:both;width:130px;margin:0 auto 0 auto;background:none;}
#mainNav .myAlibabaCurrent li.line {border-bottom:solid 1px #E1E1DC;}
#mainNav .myAlibabaCurrent li a:hover {text-decoration:underline!important;background:#FEE9B5;}
#mainNav .myAlibabaCurrent li a:link,#mainNav .myAlibabaCurrent li a:visited {display:block;width:120px;height:auto;padding:1px 5px 1px 5px;margin:0 auto 0 auto;text-align:left;font:bold 11px/20px arial!important;text-decoration:none;}


.subNav {padding-left:10px; border-bottom:6px solid #D7E3F3;height:29px; background:#3A5C92 url('http://img.alibaba.com/images/eng/style/css_images/navigation/subnav_bg.gif') top left no-repeat;}
.subNav ul{margin:0;padding-top:3px;float:left;width:100%;}
.subNav li{margin:0;margin-left:-1px;padding-left:3px;float:left;list-style-type:none;position:relative;z-index:1;}
.subNav li a{padding:8px 10px;display:block;font:bold 12px/100% arial;background:url('http://img.alibaba.com/images/eng/style/css_images/navigation/subnav_text_right.gif') right no-repeat;}
.subNav li.current {background:#D7E3F3 url('http://img.alibaba.com/images/eng/style/css_images/navigation/subnav_tab_left.gif')  top left no-repeat;}
.subNav li.current a{color:#003663!important;background:url('http://img.alibaba.com/images/eng/style/css_images/navigation/subnav_tab_right.gif')  top right no-repeat;}
.subNav li.unlink a{color:#9EABC2!important;}
.subNav li a:link,.subNav li a:hover,.subNav li a:visited{color:#fff;margin-left:-1px;}
.subNav li.subNavRight{float:right;}
.subNav li.subNavRight a{background:none;color:#FFDD01;background:url(http://img.alibaba.com/images/eng/style/css_images/navigation/subNavRight_pic.gif) no-repeat 0 10px;padding-left:15px;}

.subNav .jump{position:absolute;z-index:2;top:27px;left:-1px;width:13em;padding:8px!important;background: #E4EDF6;border:1px solid #8CAFCF;border-top:none;} 
.subNav .jump ul{background: none;}
.subNav .jump li{float:left;margin-bottom:8px;}
.subNav .jump li li{margin-bottom:0;}
.subNav .jump li a{color:#000!important; font:bold 0.85em verdana;padding:3px 0;border:1px solid #E4EDF6!important;background:none!important;margin-left:0!important;}
.subNav .jump li a:hover{background-color:#fff!important;border:1px solid #BDCEE0!important;color:#f60!important;}
.subNav .jump li a{width:15em;padding-left:5px;}
.subNav .jump li li a{font-weight:lighter;}
.subNav .jump.last li{margin-bottom:0!important;}
.subNav .jump.last li a{font-weight:lighter;}
.subNav strong{font:bold 11px verdana;color:#000!important;padding-left:4px;}

.tabsH{clear:both;}
.tabsH ul {margin:0;list-style-type:none;height:25px;}
.tabsH li {float:left;margin-right:2px;}
.tabsH li a {padding:8px 8px 4px 8px;margin-left:2px;width:auto;display:block;font:12px/100% arial;}
.tabsH li a:hover {color:#f60!important;}
.tabsH li a:visited {color:#039;}
.tabsH li a:link {color:#455B80;}

.tabsH .tabsRight{float:right;margin:2px 2px 0 0;}

.tabsH.format1 {background:#fff url(http://img.alibaba.com/images/eng/style/css_images/tab/tabs_skinA_line.gif) top left repeat-x;}
.tabsH.format1 li {background:url(http://img.alibaba.com/images/eng/style/css_images/tab/tabs_skinA_left.gif) left top no-repeat;}
.tabsH.format1 li a:link,.tabsH.format1 li a:visited,.tabsH.format1 li a:hover{background:url(http://img.alibaba.com/images/eng/style/css_images/tab/tabs_skinA_right.gif) right top no-repeat;}
.tabsH.format1 li.current {background:#fff url(http://img.alibaba.com/images/eng/style/css_images/tab/tabs_skinA_current_left.gif) left top no-repeat;}
.tabsH.format1 li.current a{padding-top:9px;background:#fff url(http://img.alibaba.com/images/eng/style/css_images/tab/tabs_skinA_current_right.gif) right top no-repeat!important;}
.tabsH.format1 .box {border:1px solid #ccc;border-top:none;padding:12px;}

.tabsH.format2 {background: url(http://img.alibaba.com/images/eng/style/css_images/tab/tabs_skinB_line.gif) top repeat-x;}
.tabsH.format2 li {background:url(http://img.alibaba.com/images/eng/style/css_images/tab/tabs_skinB_left.gif) #D3E0F0 left top no-repeat;}
.tabsH.format2 li a:link,.tabsH.format2 li a:visited,.tabsH.format2 li a:hover{background:url(http://img.alibaba.com/images/eng/style/css_images/tab/tabs_skinB_right.gif) #D3E0F0 right top no-repeat;color:#081B39;}
.tabsH.format2 li.current {background:url(http://img.alibaba.com/images/eng/style/css_images/tab/tabs_skinB_current_left.gif) #4A83B1 left top no-repeat;}
.tabsH.format2 li.current a,.tabsH.format2 li.current a:hover{text-decoration:none;color:#fff!important;background:url(http://img.alibaba.com/images/eng/style/css_images/tab/tabs_skinB_current_right.gif) #4A83B1 right top no-repeat!important;font-weight:bold;}
.tabsH.format2 .box {padding:12px;}

.menu{margin-bottom:15px;}
.menu h3{margin:0;padding:4px 3px 0 10px;font:bold 12px/22px arial;color:#fff;}
.menu h3 a:link,.menu h3 a:visited,.menu h3 a:hover{color:white;}
.menu ul {margin:0 0 10px 0;font:11px/15px arial;list-style-type:none;}
.menu ul ul{margin:0;}
.menu li {margin:0px;padding:0;word-wrap:break-word; word-break:break-all; word-break/* */:normal ;}
.menu li img {border: 0;padding: 4px 4px 4px 0px; vertical-align: middle;}
.menu li a:link,.menu li a:visited {margin:0;padding: 3px 0 3px 10px;display:block;}
.menu li li{margin:0px;padding-left:16px;font-weight:lighter;}

.menu.menuSkinA h3{border-bottom:1px solid #587EAB;background:#5E90C3 url(http://img.alibaba.com/images/eng/style/css_images/menu/menu_skinA_h3.gif) repeat-x;}
.menu.menuSkinA li{border-top:1px solid #F4F7FC;border-bottom:1px solid #A2B7D6;background:#D5E3F5 url(http://img.alibaba.com/images/eng/style/css_images/menu/menu_skinA.gif) top repeat-x;}
.menu.menuSkinA li.current{border-top:0px;border-bottom:1px solid #A2B7D6;background:#FEF0D9 none;font-weight:bold;}
.menu.menuSkinA li a:link,.menu.menuSkinA li a:visited {color:#081B39;}
.menu.menuSkinA li a:hover {color:#F26522;}
.menu.menuSkinA li li{background:#F4F7FE;border-top:1px solid #D4DDEB;border-bottom-color:#F4F7FE;}
.menu.menuSkinA li li a:link, .menu.menuSkinA li li a:visited{background:url(http://img.alibaba.com/images/eng/style/css_images/menu/menu_sub_icon.gif) 0 9px no-repeat;}
.menu.menuSkinA li li a:hover{background:url(http://img.alibaba.com/images/eng/style/css_images/menu/menu_sub_icon.gif) 0 9px no-repeat;}

.menu.menuSkinB h3{border-bottom:1px solid #587EAB;background:#5E90C3 url(http://img.alibaba.com/images/eng/style/css_images/menu/menu_skinA_h3.gif) repeat-x;}
.menu.menuSkinB li{border-top:1px solid #EAEAEA;border-bottom:1px solid #D0D0D0;background:#EAEAEA url(http://img.alibaba.com/images/eng/style/css_images/menu/menu_skin_titleB.gif) top repeat-x;}
.menu.menuSkinB li.current{border-top:0px;border-bottom:1px solid #A2B7D6;background:#FFF8C3 url(http://img.alibaba.com/images/eng/style/css_images/menu/menu_skinA_current.gif) top repeat-x;}
.menu.menuSkinB a {padding-left:50px;color: #333333!important;}
.menu.menuSkinB li a:link {text-decoration: none;}
.menu.menuSkinA li a:visited {text-decoration: none;}
.menu.menuSkinB li a:hover {color:#FF7300!important;}
.menu.menuSkinB li li{background:#FFFDF3;border-top:1px solid #F2EAD6;border-bottom-color:#FFFDF3;}
.menu.menuSkinB li li a:link, .menu.menuSkinB li li a:visited{background:url(http://img.alibaba.com/images/eng/style/css_images/menu/menu_sub_icon.gif) 0 9px no-repeat;}
.menu.menuSkinB li li a:hover{background:url(http://img.alibaba.com/images/eng/style/css_images/menu/menu_sub_icon.gif) 0 9px no-repeat;}

.pageNav {margin-top:10px;padding:10px 0;color:#000000;font: 0.85em arial; overflow:hidden;zoom:1;}
.pageNav .typing{float:right;}
.pageNav input{font-size:10px;font-family:verdana;}
.pageNav a{line-height:2.2em;padding: 2px 5px;color:#203558!important; border: solid 1px #849CC6;text-decoration: none!important;}
.pageNav a:hover{background-color:#E5EDF9;color:#203558!important;}
.pageNav span.current {padding:2px 5px; color:#ffffff!important;background-color:#5E90C3!important;border: solid 1px #5E90C3;font-weight:bold;}
.pageNav .pre{margin: 0 10px;white-space:nowrap;}
.pageNav .next{margin:0 10px;white-space:nowrap;}

.pageNav.top {padding:0;margin:0 0 5px 0;}
.pageNav.top a{padding:0;margin:0;border:none;}
.pageNav.top .pre, .pageNav.top .next{background: url(http://img.alibaba.com/images/eng/style/css_images/listing/btn_pageNav.gif) no-repeat;	float: right;	height: 15px;	width: 40px; display: block;text-indent: -9999px;	overflow:hidden;}
.pageNav.top .pre{width:34px; margin:0; margin-right:5px;}
.pageNav.top .next{margin:0;}
.pageNav.top span.pre{background-position: 0px -50px;}
.pageNav.top span.next{background-position: -50px -50px;}
.pageNav.top a.pre{background-position: 0 0;}
.pageNav.top a.next{background-position: -50px 0;}
.pageNav.top .hint{display:block;float:right; margin-right:5px;}


.searchBox{padding:10px 12px 15px 12px;text-align:center;}
.searchBox ul {font:0.8em verdana;float:right;text-align:left;margin:0;}
.searchBox li {line-height:10px;}
.searchBox.searchSkinA {color:#081B39;border-bottom:1px solid #3F799F;border-top:1px solid #73A4BE;border-left:1px solid #73A4BE;border-right:1px solid #73A4BE;background:#BFD8E9 url(http://img.alibaba.com/images/eng/style/css_images/search_bg.gif) top;}
.searchBox.searchSkinB {background-color:#ffffff!important;border:1px solid #C4D1E5;color:#3D5378;margin-top:50px;}
.searchBox.searchSkinC {background:#E6F0F7;border-bottom:1px solid #B6CDDD;}

.aliSearchA {clear:both;background:#F5F8FB url(http://img.alibaba.com/images/eng/style/css_images/aliSearch_tabsBg.gif) top repeat-x;}
.aliSearchA ul {margin:0;list-style-type:none;list-style-image:none;height:30px;margin-left:235px;}
.aliSearchA li {float:left;margin-right:2px;background:#D6E5EE url(http://img.alibaba.com/images/eng/style/css_images/aliSearch_tabsLeft.gif) left top no-repeat;}
.aliSearchA li a:link,.aliSearchA li a:hover,.aliSearchA li a:visited{padding:7px 10px;margin-left:2px;width:auto;display:block;font:bold 13px/100% arial;color:#455B80;background:#D6E5EE url(http://img.alibaba.com/images/eng/style/css_images/aliSearch_tabsRight.gif) right top no-repeat!important;}
.aliSearchA .searchBox {padding:10px 12px 15px 12px;text-align:center;color:#fff;background:#93C2DE url(http://img.alibaba.com/images/eng/style/css_images/aliSearch_searchBg.gif) left top no-repeat;}
.aliSearchA .searchBox a{color:#fff;}
.aliSearchA li.current {height:30px;background:#93C2DE url(http://img.alibaba.com/images/eng/style/css_images/aliSearch_current_tabsLeft.gif) left top no-repeat;}
.aliSearchA li.current a:link,.aliSearchA li.current a:visited{font-weight:bold;text-decoration:none;color:#172E54!important;background:#93C2DE url(http://img.alibaba.com/images/eng/style/css_images/aliSearch_current_tabsRight.gif) right top no-repeat!important;}
.aliSearchA ul li a:link,.aliSearchA ul li a:visited,.aliSearchA ul li a:hover{hide-focus: expression(this.hideFocus=true);  /* for ie 5+ */  outline: none;  /* for firefox 1.5 + */}

.aliSearchB {clear:both;background:#fff url(http://img.alibaba.com/images/eng/style/css_images/aliSearchB_tabsBg.gif) left top no-repeat;}
.aliSearchB ul {margin:0;list-style-type:none;list-style-image:none;height:30px;margin-left:235px;}
.aliSearchB li {float:left;margin-right:2px;}
.aliSearchB li a:link,.aliSearchB li a:hover,.aliSearchB li a:visited{padding:7px 10px;margin-left:2px;width:auto;display:block;font:bold 12px/100% arial;color:#455B80;}
.aliSearchB .searchBox {padding:10px 12px 15px 12px;text-align:center;color:#fff;background:#DEECF4 url(http://img.alibaba.com/images/eng/style/css_images/aliSearchB_searchBg.gif) bottom repeat-x;border-bottom:1px solid #3F799F;border-left:1px solid #5F97B3;border-right:1px solid #5F97B3;}
.aliSearchB .searchBox a{color:#081B39;}
.aliSearchB li.current {height:30px;border-top:1px solid #5F97B3;border-left:1px solid #5F97B3;border-right:1px solid #5F97B3;background:#93C2DE url(http://img.alibaba.com/images/eng/style/css_images/aliSearch_current_tabs.gif) top repeat-x;}
.aliSearchB li.current a:link,.aliSearchB li.current a:visited{font-weight:bold;text-decoration:none;color:#172E54!important;}
.aliSearchB ul li a:link,.aliSearchB ul li a:visited,.aliSearchB ul li a:hover{hide-focus: expression(this.hideFocus=true);  /* for ie 5+ */  outline: none;  /* for firefox 1.5 + */}

/* guide.css */

.crumb{margin-bottom:10px;clear:both;margin-top:10px;}
.crumb.global{font:0.8em verdana;padding:0;background:#fff;} /* Í¨ÓÃ */
.crumb.global h1{display:inline;font:bold 1em verdana;}
.crumb.stepGuide span.current{background:url(http://img.alibaba.com/images/eng/style/css_images/join_current.gif) right 18px no-repeat; padding-bottom:10px; border-bottom:none;font-weight:bold;color:#f60;}
.crumb.stepGuide span{border-bottom:4px solid #ccc;padding:3px 5px;margin: 0 2px;color:#777;}
.crumb.stepGuide{text-align:right;}


.crumb.stepGuideMainRegUser span.current{overflow:hidden;margin-right:15px;background:url(http://img.alibaba.com/images/eng/style/css_images/main_reg_join_current.gif) right bottom no-repeat; padding:0 20px 10px 0; *padding-bottom:5px;  border-bottom:none;font-weight:bold;color:#f60;}
.crumb.stepGuideMainRegUser span{margin-right:15px;background:url(http://img.alibaba.com/images/eng/style/css_images/main_reg_join.gif) right bottom no-repeat; padding:0 20px 10px 0; *padding-bottom:5px; border-bottom:none;font-weight:bold;color:#777;}
.crumb.stepGuideMainRegUser span.current strong{font-size:24px;}
.crumb.stepGuideMainRegUser{text-align:left;margin-bottom:10px;}
.crumb.stepGuideMainRegUser img{padding:20px 0px 0 0; }

.history{background-color:#ccc;margin-bottom:15px;}

.channelTitle strong{font-size:17px;margin:6px 19px 0 19px;display:block;color: #FFF; font-weight:bold;border:none;}
.channelTitle strong a{color:#fff;text-decoration: none;}
.channelTitle strong a:link,.channelTitle strong a:visited,.channelTitle strong a:hover,{color:#fff;}
.channelTitle .titlename{display:inline;float: left;height:31px; text-align:center;}
.channelTitle .shadow {height:31px;width: 148px;float: left;}
.channelTitleRight{float:right; padding:4px 4px 4px 0;}

.channelTitle.titleSkinA{margin-bottom:10px;height:32px;background: url(http://img.alibaba.com/images/eng/style/css_images/title/title_background.gif) #E6ECF6 repeat-x;vertical-align: bottom;}
.channelTitle.titleSkinA .titlename{background:#437CAF url(http://img.alibaba.com/images/eng/style/css_images/title/title_current.gif) repeat-x;}
.channelTitle.titleSkinA .shadow {background: url(http://img.alibaba.com/images/eng/style/css_images/title/title_shadow.gif) left top no-repeat;}

.channelTitle.titleSkinB {margin:0; padding: 0;height:31px;background:#fae9c4 url(http://img.alibaba.com/images/eng/style/css_images/title/titleB_background.gif) repeat-x; vertical-align: bottom;}
.channelTitle.titleSkinB .titlename{background:#f36722 url(http://img.alibaba.com/images/eng/style/css_images/title/titleB_current.gif) repeat-x;}
.channelTitle.titleSkinB .shadow {background: url(http://img.alibaba.com/images/eng/style/css_images/title/titleB_shadow.gif) left top no-repeat;}
.channelTitle.titleSkinB .channelTitleRight{background: url(http://img.alibaba.com/images/eng/style/css_images/title/titleB_shadow_R.gif) right top no-repeat;}

.clearfix:after { content: "."; display: block;font-size:0;line-height:0; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-table;zoom:1;}
/* Hides from IE-mac \*/
.clearfix {_height: 1%;display: block;}

.treasureChest{position:relative;}
.treasureChest #treasureHref{position:absolute;right:8px;top:5px;font:10px verdana; white-space:nowrap;}
.treasureChest .pop{position:absolute;font:10px verdana;width:157px;height:87px;padding:22px 0 0 8px;margin:3px 0 0 -12px;background:url(http://img.alibaba.com/images/eng/style/icon/icon_treasure_chest_pop.gif) no-repeat;}